<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Bizim İçin Ey Rabbim
 Acı Çektin Dayandın
 Cezamızı Yüklendin
 Suçlarımızı Taşıdın

[V2]
 Civilediler ellerini
 kanın aktı yer yüzune

[V3]
 Sen gökten indin
 bu yer yüzüne rab isa
 Sen Köle Oldun
 Bizim İçin Rab İsa</lyrics>
<author>Gadjo</author>
<title>SEN GÖKTEN INDIN</title>
</song>